package com.hwrj.cloud.common.util;

public class CompanyInfo {
    private Long id;
    private String compName;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getCompName() {
        return compName;
    }

    public void setCompName(String compName) {
        this.compName = compName;
    }
}
